aide-attributes(1)

NAME
aide-attributes - decode and compare hex-encoded attribute numbers

SYNOPSIS
aide-attributes HEX_NUMBER [HEX_NUMBER]

DESCRIPTION
aide-attributes decodes hex-encoded attribute numbers to attribute names or displays the differences between two attribute numbers. The script is useful to decode the attribute numbers as shown in the 'Entry X in database has different attributes: OLD_HEX_NUMBER NEW_HEX_NUMBER' message.

EXAMPLES

Decode the hex number 'c3d' to attribute names:
    $ aide-attributes c3d
    filename
    perm
    uid
    gid
    size
    bcount
    lnkcount

Display the differences between two hex-encoded attribute numbers:
    $ aide-attributes c3d fbd
    +ctime
    +mtime
    +inode

SEE ALSO
aide(1)

AUTHOR
This manual was written by Hannes von Haugwitz <hannes@vonhaugwitz.com>, for the Debian GNU/Linux system (but may be used by others).